AMQPQueue::purge
AMQPQueue::setArguments
AMQPQueue
PHP Manual

# AMQPQueue::setArgument

(PECL amqp >= Unknown)

AMQPQueue::setArgument — Set the value for the given key

### Descrição

public void AMQPQueue::setArgument ( string `$key` , mixed `$value` )

Set the key to the given value.

### Parâmetros

`key`

  The key to set.

`value`

  The value to set.

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em caso de falha.

AMQPQueue::purge
AMQPQueue::setArguments
AMQPQueue
PHP Manual